#!/bin/bash

podman run --name=app -v {{ image_dir }}/ubuntu/jammy/matrix_content_scanner/config/config.yaml:/data/config.yaml -d $1

podman exec app ps aux | grep "python3 -m matrix_content_scanner.mcs"
